Questo sito utilizza cookies, anche di terze parti, per mostrare pubblicità e servizi in linea con il tuo account. Leggi l'informativa sui cookies.
Username: Password: oppure
C# / VB.NET - Aiuto su come installare vb.net2008
Forum - C# / VB.NET - Aiuto su come installare vb.net2008

Avatar
()
Newbie


Messaggi:
Iscritto:

Segnala al moderatore
Postato alle 1:00
Giovedì, 01/01/1970
Ciao ragazzi, mi potete dire se c'è un modo per installare vb.net express 2008 senza installare il framework 3.5? io ho il 2.0 redisributable, ma il pc non mi accetta il 3.0 e il 3.5, aiuto non so come fare.:-|
Grazie in anticipo8-|

PM Quote
Avatar
Il Totem (Admin)
Guru^2


Messaggi: 3635
Iscritto: 24/01/2006

Segnala al moderatore
Postato alle 9:52
Mercoledì, 06/08/2008
Vb2008 vive sul fw3.5. Non puoi non installarlo.
Che il pc non te lo installa cosa significa? C'è qualche errore particolare?

PM Quote
Avatar
()
Newbie


Messaggi:
Iscritto:

Segnala al moderatore
Postato alle 10:47
Giovedì, 07/08/2008
Sia il 3.0 che il 3.5 quando li installo mi dice "errore: impossibile installare il file specificato" o qualcosa del genere:d:(
P.S.
per far girare le applicazioni di vb2008 ci vuole il 3.5 anche su altri pc o basta il 2.0

Ultima modifica effettuata da il 07/08/2008 alle 10:49
PM Quote
Avatar
klez91 (Normal User)
Pro


Messaggi: 117
Iscritto: 04/05/2008

Segnala al moderatore
Postato alle 10:57
Giovedì, 07/08/2008
Sicuro di avere Xp o Vista ? Se stai installando solo Vb 2008 Express immagino usi l'installazione online giusto ? Questo tipo di istallazione anche a me ha dato problemi, io ti consiglio di scaricarti l'intero Visual Studio Express dal sito della microsoft, sono cira 2 GB  e provare ad installare tutto in locale senza bisogno di una connessione ad internet, almeno così a me ha funzionato (a me si bloccava durante l'istallazione del framework 3.5, poco dopo che aveva scaricato tutti i file necessari, e mi dava un errore). Ti ripeto, così facendo a me ha funzionato. Ciao :k:

PM Quote
Avatar
Il Totem (Admin)
Guru^2


Messaggi: 3635
Iscritto: 24/01/2006

Segnala al moderatore
Postato alle 11:04
Giovedì, 07/08/2008
Testo quotato

Postato originariamente da Ultra Phonic 2:P.S.
per far girare le applicazioni di vb2008 ci vuole il 3.5 anche su altri pc o basta il 2.0



VB2008 esige il framework 3.5. Non è casuale che su alcuni pc basti il due: VS2008 permette di lavorare con versioni più basse del linguaggio attivando i rispettivi framework (diversi per versione). Quindi con VS2008 puoi compilare sia in vb2008, sia in vb2005, sia in vb2003.

http://blogs.msdn.com/astebner/archive/2005/04/08/406671.aspx
Questo è per cancellare le installazioni fallite del framework.

PM Quote
Avatar
()
Newbie


Messaggi:
Iscritto:

Segnala al moderatore
Postato alle 11:53
Giovedì, 07/08/2008
Testo quotato

Postato originariamente da klez91:

Se stai installando solo Vb 2008 Express immagino usi l'installazione online giusto ? Questo tipo di istallazione anche a me ha dato problemi, io ti consiglio di scaricarti l'intero Visual Studio Express dal sito della microsoft, sono cira 2 GB  e provare ad installare tutto in locale senza bisogno di una connessione ad internet, almeno così a me ha funzionato (a me si bloccava durante l'istallazione del framework 3.5, poco dopo che aveva scaricato tutti i file necessari, e mi dava un errore). Ti ripeto, così facendo a me ha funzionato. Ciao :k:



IO Ho Win XP Pro ORIGINALE
e mi è successo lo stesso problema,
ho provato a installare vs 2008 dvd, ma mi richiede il 3.5, che il pc non mi fa installare.

Ultima modifica effettuata da il 07/08/2008 alle 12:03
PM Quote
Avatar
()
Newbie


Messaggi:
Iscritto:

Segnala al moderatore
Postato alle 11:57
Giovedì, 07/08/2008
Testo quotato

Postato originariamente da Il Totem:
VB2008 esige il framework 3.5. Non è casuale che su alcuni pc basti il due: VS2008 permette di lavorare con versioni più basse del linguaggio attivando i rispettivi framework (diversi per versione). Quindi con VS2008 puoi compilare sia in vb2008, sia in vb2005, sia in vb2003.

http://blogs.msdn.com/astebner/archive/2005/04/08/406671.aspx
Questo è per cancellare le installazioni fallite del framework.



da quanto c'e scritto, per installare il 3.5 bisogna disinstallare il 2.0?
si, o no?
e io come faccio a compilare anche con la 2005?

PM Quote
Avatar
Il Totem (Admin)
Guru^2


Messaggi: 3635
Iscritto: 24/01/2006

Segnala al moderatore
Postato alle 10:50
Venerdì, 08/08/2008
Dove l'hai letto? Prima dovresti cercare di disinstallare il framework e ripetere l'installazione.

In VS2008, vai su Project Properties->Compile->Advanced Compile Option->Target Framework, scegli quello che vuoi (2.0, 3.0, 3.5 - mi ero sbagliato, non include anche l'1.1).

PM Quote